webmin auf aktuellem xampp bzw. webmin anpassen..?

Seit kurzem gibt es Webmin als erstes experimentelles Add-on zu LAMPP. Hier geht es um die Erfahrungen mit diesem Zusatzmodul oder aber auch generell um Webmin.

webmin auf aktuellem xampp bzw. webmin anpassen..?

Postby kalleplom » 27. April 2006 10:31

soweit ich das hier im forum nachlesen konnte, liegt es wohl daran, dass ich die neuste version von xampp installiert habe, dass webmin sich in der addon version nicht starten lässt.

kurz zur umgebung: debian3.1, xampp 1.5.2

ich hatte vorher schon webmin 1.190 unabhängig von xampp installiert.
damit konnte ich es starten. nur hatte ich kein zugriff auf die apache konfiguration.

also dachte ich mir, ich probier mal das addon aus. installiert und gestartet.
wenn ich nun https://huihuihiu:10000 eingebe, dann bekomme ich eine fehler meldung vom browser, in der art "huihuihui sendete eine fehlmedung : fehlercode -129734"

dann hab ich dass addon gestoppt und nochmal das seperate webmin installiert. danach gings wieder...

kann mir vielleicht jemand sagen, was zu tun ist? wie kann ich denn das normale webmin anpassen, damit ich auch den xampp apache konfigurieren kann?
kalleplom
 
Posts: 28
Joined: 16. October 2005 20:24

Postby kalleplom » 27. April 2006 11:18

ok, wer klickt ist klar im vorteil.

hehe... :lol:

die konfiguration kann ich jetzt auch vom normalen webmin machen.

nur das addon, krieg ich einfach nicht zum laufen. immer dieses blöde fehlermeldungs-popup
kalleplom
 
Posts: 28
Joined: 16. October 2005 20:24

prima

Postby hardy1234 » 18. May 2006 10:56

hättest du vielleicht den link mal reinstellen sollen, dafür ist so ein forum ja nun wohl da.

Aber selber fressen macht eben dick...
hardy1234
 
Posts: 3
Joined: 09. May 2005 16:50


Return to Webmin

Who is online

Users browsing this forum: No registered users and 2 guests

cron